Package list faad2 / 59eecd5
update debian/changelog Fabian Greffrath 9 months ago
1 changed file(s) with 10 addition(s) and 0 deletion(s). Raw diff Collapse all Expand all
0 faad2 (2.10.0-1) unstable; urgency=medium
1
2 * New upstream version 2.10.0
3 * Bump Standards-Version to 4.5.0.
4 * Drop "-Wl,--as-needed" linker flag.
5 * Bump debhelper-compat to 13.
6 * Add "usr/lib/${DEB_HOST_MULTIARCH}/*.la" to debian/not-installed.
7
8 -- Fabian Greffrath <fabian@debian.org> Tue, 20 Oct 2020 21:45:18 +0200
9
010 faad2 (2.9.2-1) unstable; urgency=medium
111
212 * New upstream version 2.9.2